package com.example.applock.activity

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import com.example.applock.databinding.ActivityPrivacyBinding
import com.example.applock.value.Mytool


class PrivacyActivity : AppCompatActivity() {

    private lateinit var vb: ActivityPrivacyBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        vb = ActivityPrivacyBinding.inflate(layoutInflater)
        Mytool.getAllAd()
        setContentView(vb.root)
        vb.webView.loadUrl("file:///android_asset/SoftWare_Lock_privacy.html")
        vb.back.setOnClickListener {
                finish()
        }

    }

}